.width-percent-50 {width:50%;}
.width-percent-25 {width:25%;}
.width-percent-33 {width:33%;}
.width-percent-20 {width:20%;}

#hotstreak-container {margin-bottom:5px; text-align:left; width:200px;}
.hotstreak-header {height:15px; margin: 0; padding: 0;}
.hotstreak-row {background: url("/graphics/ut/hot-streaks-bg.png") no-repeat; color:black; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:45px; width:200px; margin-bottom:3px;}
.hotstreak-handicapper {float:left; height:15px; width:198px;}
.hotstreak-records {float:left; height:15px; width:198px; vertical-align:top; padding:7px 0px 0px 6px; overflow:hidden;}
.hotstreak-handicapper div {height:20px; line-height:14px; padding:3px 0px 0px 6px; width:100%;}
#hotstreak-container a:hover {color: #b20000;}
#hotstreak-container a { font-size:13px; color:black; text-decoration: none;} 
.hotstreak-buy-button {float:right; height:20px; position:relative; width:40px;} 